Subject: Re: Local Counsel Questions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Oct 1999 02:18:00 -0700 (PDT)

Dear All,

Following Mark's and David's request for the due diligence questionnaires 
that we have used in Europe for EOL, I am pleased to attach the following:

1. Questionnaire regarding internet trading
2. Questionnaire regarding commodity derivatives trading

A couple of points I'd like to make:

- the internet questionnaire refers to the European Economic Area "passport" 
(entitling you to trade in one EEA country by vitue of being regulated by 
another EEA country). Obviously this is not appropriate for S. America or 
Oceania and Asia. It is possible that you have some similar mechanism.
- the energy commodity questionnaire considers commodity derivatives trading. 
This questionniare was only sent to local counsel in jurisdictions for which 
we had not already undertaken derivatives due diligence.  In respect of 
physical commodity trading, based on the due diligence we have done to date 
in Europe, we have not undertaken any further due diligence for trading via 
EOL. If you feel that you need to undertake any physical trading due 
diligence, we have a set of questionnaires which I would be happy to pass on 
to you to use as you see fit.

Please feel free to contact me if you have any queries or questions about any 
of the above - otherwise, happy hunting!

Best regards, Edmund.

To: Justin Boyd/LON/ECT@ECT, Edmund Cooper/LON/ECT@ECT
cc:  
Subject: Local Counsel Questions

Can you guys please send over a copy of the questions that were submitted to 
local counsel in Europe relating to the online trading project?  Alan needs 
it for Australia and Louise has asked me to deal with Columbia.

Thanks,

Mark